Novell ZENworks Asset Management Collection Client Remote Integer Overflow Vulnerability

Novell ZENworks Asset Management is prone to an integer-overflow vulnerability because it fails to properly validate user-supplied data.

An attacker can exploit this vulnerability to execute arbitrary code in the context of the application. A successful attack could result in the complete compromise of the computer. Failed attempts will likely cause denial-of-service conditions.

Novell ZENworks Asset Management 7.0 SP1 is vulnerable; other versions may also be affected.


 

Privacy Statement
Copyright 2010, SecurityFocus